#main {width:100%; margin:0 auto; min-width:980px; width: 980px;}

#header {height:458px; background:url(images/header-tail.jpg) -45px top repeat-x #222221; border-bottom:1px solid #1e1d1b;}
#header, #content, #footer { font-size:0.69em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .line-ver { background-position:73% top;}
#page1 #content .col-1 {width:75%;}
#page1 #content .col-2 { width:24%;}

/*======= index-1.html =======*/
#page2 #content .line-ver { background-position:29% top;}
#page2 #content .col-1 {width:31%;}
#page2 #content .col-2 { width:68%;}

/*======= index-2.html =======*/
#page3 #content .line-ver { background-position:73% top;}
#page3 #content .col-1 {width:75%;}
#page3 #content .col-2 { width:24%;}

/*======= index-3.html =======*/
#page4 #content .line-ver { background-position:28% top;}
#page4 #content .line-ver1 { background-position:72% top;}
#page4 #content .col-1 {width:30%;}
#page4 #content .col-2 { width:45%;}
#page4 #content .col-3 { width:24%;}
#page4 #content .col-2 .col-1 { width:50%;}
#page4 #content .col-2 .col-2 { width:49%;}

/*======= index-4.html =======*/
#page5 #content .line-ver { background-position:29% top;}
#page5 #content .col-1 {width:31%;}
#page5 #content .col-2 { width:68%;}

/*======= index-5.html =======*/
#page6 #content .line-ver { background-position:73% top;}
#page6 #content .col-1 {width:75%;}
#page6 #content .col-2 { width:24%;}

/*======= index-6.html =======*/
#page7 #content .line-ver { background-position:28% top;}
#page7 #content .line-ver1 { background-position:72% top;}
#page7 #content .col-1 {width:30%;}
#page7 #content .col-2 { width:45%;}
#page7 #content .col-3 { width:24%;}
#page7 #content .col-2 .col-1 { width:50%;}
#page7 #content .col-2 .col-2 { width:49%;}


/*=========================*/


#footer {height:42px; background:url(images/footer-bg.gif) left top repeat-x;}